@font-face {
    font-family: 'alegre_sansregular';
    src: url('alegre_sans-webfont.eot');
    src: url('alegre_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('alegre_sans-webfont.woff') format('woff'),
         url('alegre_sans-webfont.ttf') format('truetype'),
         url('alegre_sans-webfont.svg#alegre_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GothamExtraLight';
    src: url('gotham-xlight.eot');
    src: url('gotham-xlight.eot') format('embedded-opentype'),
         url('gotham-xlight.woff') format('woff'),
         url('gotham-xlight.ttf') format('truetype'),
         url('gotham-xlight.svg#GothamExtraLight') format('svg');
}

@font-face {
				font-family: 'Gotham-Medium';
				src: url('gothammedium.eot');
				src: url('gothammedium.eot?#iefix') format('embedded-opentype'),
						 url('gothammedium.woff') format('woff'),
						 url('gothammedium.ttf') format('truetype'),
						 url('gothammedium.svg#gothammedium') format('svg');
				font-weight: normal;
				font-style: normal;
}

@font-face {
				font-family: 'Gotham-Medium';
				src: url('gothamm.eot');
				src: url('gothamm.eot?#iefix') format('embedded-opentype'),
						 url('gothamm.woff') format('woff'),
						 url('gothamm.ttf') format('truetype'),
						 url('gothamm.svg#gothamm') format('svg');
				font-weight: normal;
				font-style: normal;
		}


@font-face {
				font-family: 'FranklinGothicBT-ExtraCondensed';
				src: url('franklingothicextracondensedbt.eot');
				src: url('franklingothicextracondensedbt.eot?#iefix') format('embedded-opentype'),
						 url('franklingothicextracondensedbt.woff') format('woff'),
						 url('franklingothicextracondensedbt.ttf') format('truetype'),
						 url('franklingothicextracondensedbt.svg#franklingothicextracondensedbt') format('svg');
				font-weight: normal;
				font-style: normal;
		}


@font-face {
				font-family: 'Gotham-MediumItalic';
				src: url('gothammediumita.eot');
				src: url('gothammediumita.eot?#iefix') format('embedded-opentype'),
						 url('gothammediumita.woff') format('woff'),
						 url('gothammediumita.ttf') format('truetype'),
						 url('gothammediumita.svg#gothammediumita') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		
@font-face {
				font-family: 'Gotham-Book';
				src: url('gothambook.eot');
				src: url('gothambook.eot?#iefix') format('embedded-opentype'),
						 url('gothambook.woff') format('woff'),
						 url('gothambook.ttf') format('truetype'),
						 url('gothambook.svg#gothambook') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		
@font-face {
				font-family: 'Gotham-BoldItalic';
				src: url('gothamboldita.eot');
				src: url('gothamboldita.eot?#iefix') format('embedded-opentype'),
						 url('gothamboldita.woff') format('woff'),
						 url('gothamboldita.ttf') format('truetype'),
						 url('gothamboldita.svg#gothamboldita') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
@font-face {
				font-family: 'Gotham-Bold';
				src: url('gothambold.eot');
				src: url('gothambold.eot?#iefix') format('embedded-opentype'),
						 url('gothambold.woff') format('woff'),
						 url('gothambold.ttf') format('truetype'),
						 url('gothambold.svg#gothambold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		
@font-face {
				font-family: 'Gotham-Black';
				src: url('gothamblack.eot');
				src: url('gothamblack.eot?#iefix') format('embedded-opentype'),
						 url('gothamblack.woff') format('woff'),
						 url('gothamblack.ttf') format('truetype'),
						 url('gothamblack.svg#gothamblack') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('myriadproregular.eot');
				src: url('myriadproregular.eot?#iefix') format('embedded-opentype'),
						 url('myriadproregular.woff') format('woff'),
						 url('myriadproregular.ttf') format('truetype'),
						 url('myriadproregular.svg#myriadproregular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		@font-face {
    font-family: 'CalibriRegular';
    src: url('calibri.eot');
    src: url('calibri.eot') format('embedded-opentype'),
         url('calibri.woff') format('woff'),
         url('calibri.ttf') format('truetype'),
         url('calibri.svg#CalibriRegular') format('svg');
}


@font-face {
    font-family: 'GothamBookItalic';
    src: url('gotham-bookita.eot');
    src: url('gotham-bookita.eot') format('embedded-opentype'),
         url('gotham-bookita.woff') format('woff'),
         url('gotham-bookita.ttf') format('truetype'),
         url('gotham-bookita.svg#GothamBookItalic') format('svg');
}
